UXSPI no es compatible con la actualización de firmware de Broadcom en VMware ESXi 4.1u1, u2 y u3 - Servidores - Lenovo Support ES